Gtk_HPaned(3)

NAME - Gtk_HPaned

HEADER REQUIRED
#include <gtk--/paned.h&gt;>

BASE CLASSES
Gtk_Paned(3)

PUBLIC MEMBER INDEX
    Gtk_HPaned();
    Gtk_HPaned(GtkHPaned *castitem);
    GtkHPaned*  gtkobj();
    const GtkHPaned*  gtkobj() const;
    static bool  isGtkHPaned(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkHPaned  BaseObjectType;
    typedef GtkHPanedClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  hpaned_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS